
D4Science Infrastructure - Support #229

Create a new virtual machine to host the ic-proxy webapp managed by smartgears

Jun 05, 2015 02:27 PM - Roberto Cirillo

Status: Closed Start date: Jun 05, 2015

Priority: Urgent Due date:  

Assignee: Andrea Dell'Amico % Done: 100%

Category: System Application Estimated time: 0.00 hour

Infrastructure: Production   

Description

1. Java7

2. tomcat

3. smartgears distribution 1.2.2 4 2 vcpu 5 2 GB ram

the new machine should be available for monday 8 June 

History

#1 - Jun 05, 2015 02:27 PM - Roberto Cirillo

Roberto Cirillo wrote:

Java7

tomcat

smartgears distribution 1.2.2

2 vcpu

2 GB ram

the new machine should be available for monday 8 June

#2 - Jun 05, 2015 03:28 PM - Andrea Dell'Amico

The hostname will be node79.d4science.org, IP 146.48.122.79

#3 - Jun 05, 2015 04:51 PM - Andrea Dell'Amico

- Status changed from New to In Progress

The machine is ready.

There's a nginx frontend that runs on port 80 and act as a proxy for the tomcat instance.

#4 - Jun 05, 2015 04:51 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- Priority changed from Normal to Urgent

#5 - Jun 05, 2015 05:27 PM - Roberto Cirillo

- % Done changed from 0 to 80

The icproxy webapp has been deployed on node79.d4science.org. It seems to be configured properly. Currently is under tests

#6 - Jun 08, 2015 06:02 PM - Andrea Dell'Amico

- Status changed from Feedback to Closed
